MediaWiki:Common.css: Difference between revisions

From DSignT Support Database
Jump to navigationJump to search
(Created page with "→‎CSS placed here will be applied to all skins: →‎ms@forty-four.de: Tab-Reiter ausgeblendet: li#ca-viewsource,li#ca-history{display:none;}")
 
No edit summary
Line 1: Line 1:
/* CSS placed here will be applied to all skins */
/* CSS placed here will be applied to all skins */
/* ms@forty-four.de: Tab-Reiter ausgeblendet */
/* ms@forty-four.de: Tab-Reiter ausgeblendet */
li#ca-viewsource,li#ca-history{display:none;}
li#ca-viewsource,li#ca-history,li#ca-talk{display:none;}

Revision as of 10:20, 17 October 2014

/* CSS placed here will be applied to all skins */
/* ms@forty-four.de: Tab-Reiter ausgeblendet */
li#ca-viewsource,li#ca-history,li#ca-talk{display:none;}


Contact Post.png Support Tool.png